<?php
/**
 * Theme:  	 Amaranthine
 * Created:  October 2011.
 * Author:   Sami Ch.
 * URL: 	 http://gazpo.com
 * 
 **/
 ?>
 
<?php get_header(); ?>

<div id="content">

	<?php if (have_posts()) : ?>
		
		<h2 class="search-title"><?php _e('Search Results For ', 'gazpo'); ?>&ldquo;<?php echo $s; ?>&rdquo;</h2>

		<?php while (have_posts()) : the_post(); ?>
		
		<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>		
				
				<a href="<?php the_permalink(); ?>" title="<?php the_title_attribute( ); ?>" rel="bookmark">
						<?php the_post_thumbnail('thumbnail', array( 'class' => 'post-thumb alignleft' )); ?>
				</a>
					
				<div class="details">
					
					<h2><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
										
					<div class="post-meta">
						<?php the_time( get_option( 'date_format' ) ) ?> |
						<?php the_category(', ' ); ?>
						<?php the_tags( __( ' | Tags: ', 'gazpo' ), ', ', '' ); ?>	|
						<?php comments_popup_link( __('Leave comment', 'gazpo'), __( '1 comment', 'gazpo'), __('% comments', 'gazpo')); ?>
						<?php edit_post_link(__('| Edit this post','gazpo')); ?>
					</div>
					
					<div class="entry">
						<?php the_excerpt(); ?>
					</div>
				</div>	
				
							
		</div><!-- /post -->

		<?php endwhile; ?>		
		
		<?php echo gazpo_pagination(); ?>		
		
	<?php else : ?>
		
	<h2 class="search-title"><?php _e('Nothing Found For ', 'gazpo'); ?>&ldquo;<?php echo $s; ?>&rdquo;</h2>
	
	<p><?php _e('No posts found. Please try searching with different keywords.', 'gazpo'); ?></p>
	
	<div class="search-form-wrap">
		<?php get_search_form(); ?>	
	</div>
	
	<?php endif; ?>
	
	</div><!-- /content -->
	
<?php get_sidebar(); ?>
<?php get_footer(); ?>
