<?php
/**
 * Theme:  	 Amaranthine
 * Created:  October 2011.
 * Author:   Sami Ch.
 * URL: 	 http://gazpo.com
 * 
 **/
 ?>
 
<?php get_header(); ?>

	<div id="content">
	<?php if ( $options['gazpo_slider_show'] == 'Yes' && is_home() && $paged < 2) { ?>
	
	<div id="sliderbox">
	
	<ul id="slider">
		<?php
		global $post;
		$args = array('category_name' => $options['gazpo_slider_category'], 'numberposts' => 5, 'orderby' => 'post_date', 'order' => 'DESC');
		$myposts = get_posts( $args );
		
		foreach( $myposts as $post ) :	setup_postdata($post); 
		?>
		
		<li>
			
			<a href="<?php the_permalink(); ?>" title="<?php the_title_attribute( ); ?>" rel="bookmark">
				<?php the_post_thumbnail('large', array( 'class' => 'thumb' )); ?>
			</a>
					
			<div class="info">
				<div class="date"><?php the_time( get_option( 'date_format' ) ) ?></div>
				
				<h2>
					<a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>">				
						<?php $short_title = substr(the_title('','',FALSE),0,40);
							  echo $short_title; if (strlen($short_title) >39){ echo '...'; } 
						?>	
					</a>
				</h2>
						
				<div class="text">
					<?php the_excerpt(); ?>
				</div>
				
				<a class="more" href="<?php the_permalink(); ?>" title="Continue reading <?php the_title(); ?>">Continue reading</a>
						
			</div>
			
		</li>
		
		
		<?php endforeach; ?>
	</ul>
		
	</div>
	
	<?php } ?>
	
	<?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post(); ?>
			
		<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>		
				
				<a href="<?php the_permalink(); ?>" title="<?php the_title_attribute( ); ?>" rel="bookmark">
						<?php the_post_thumbnail('thumbnail', array( 'class' => 'post-thumb alignleft' )); ?>
				</a>
					
				<div class="details">
					
					<h2><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
										
					<div class="post-meta">
						<?php the_time( get_option( 'date_format' ) ) ?> |
						<?php the_category(', ' ); ?>
						<?php the_tags( __( ' | Tags: ', 'gazpo' ), ', ', '' ); ?>	|
						<?php comments_popup_link( __('Leave comment', 'gazpo'), __( '1 comment', 'gazpo'), __('% comments', 'gazpo')); ?>
						<?php edit_post_link(__('| Edit this post','gazpo')); ?>
					</div>
					
					<div class="entry">
						<?php the_excerpt(); ?>
					</div>
				</div>	
							
		</div><!-- /post-->

		<?php endwhile; ?>
		<?php endif; ?>

		<div id="pagination">
			<?php echo gazpo_pagination(); ?>
		</div>
		
	</div><!-- /content -->
		
	<?php get_sidebar(); ?>
	<?php get_footer(); ?>
